[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=Disinstallare SC-Scan A
MSGBOX=completa

[BUTTON]
OK=OK
CANCEL=Annulla

[LABEL]
TITLE=Disinstallare SC-Scan A
UNINST00=Avviare la disinstallazione di SC-Scan A?
UNINST01=Disistallazione di SC-Scan A completata.
UNINST02=La configurazione del sistema è stata modificata...
UNINST03=%s cancellato...
UNINST_REBOOT=Per completare la disinstallazione, è necessario riavviare Windows.\nRiavviare il sistema?

[ERROR]
TITLE=Disinstallare SC-Scan A
UNINST00=Impossibile trovare le informazioni per la disistallazione. La disistallazione sarà interrotta.
UNINST01=Per eseguire la disistallazione, chiudere tutti i programmi. La disistallazione sarà interrotta.
ADMIN00=Impossibile trovare _SETUP.DLL. La disinstallazione sarà interrotta.
ADMIN01=Per disinstallare l'applicazione è necessario registrarsi come membro del gruppo di amministrazione.
PRINT00=SC-Scan A attualmente in uso. La disinstallazione sarà interrotta.
PRINT01=Errore di sistema. La disinstallazione sarà interrotta.

